<?php
class DesignController extends Zend_Controller_Action 
{
	/**
	 * The default action - show the home page
	 */
    public function indexAction() 
    {
    	//odpovida views/scripts/design/index.phtml
    	
    	//adresa xroad.cz/iso/design
    	//adresa xroad.cz/iso/design/index
    }
    
    public function rightColumnAction() 
    {
    	//odpovida views/scripts/design/right-column.phtml
    	//adresa xroad.cz/iso/design/right-column
    }
    
    public function documentsAction() 
    {
    	//odpovida views/scripts/design/documents.phtml
    	//adresa xroad.cz/iso/design/documents
    }
    
    public function documentDetailAction() 
    {
    	//odpovida views/scripts/design/document-detail.phtml
    	//adresa xroad.cz/iso/design/document-detail
    }
    
    public function messagesAction() 
    {
    	//odpovida views/scripts/design/document-detail.phtml
    	//adresa xroad.cz/iso/design/document-detail
    }
}
